@charset "UTF-8";
/* CSS Document */

html,body{
	height:100%;
	}

body{
	margin:0; 
	padding:0;  
	font-family:本明朝-Book 小がな;
	color:#666;
	}
	
a {
    text-decoration: none !important;
}

ul{
	margin:0 !important;}

li{
	list-style:none;
	}
	
/*button
=======================================================*/
.button a {
    display: block;
    width: 100%;
}

.button{text-align:center;
  box-shadow: 0px 4px 3px -3px rgba(0,0,0,0.3);
  -webkit-box-shadow: 0px 4px 3px -3px rgba(0,0,0,0.3);
  -moz-box-shadow: 0px 4px 3px -3px rgba(0,0,0,0.3);
  border: 0 solid;
  box-shadow: inset 0 0 20px rgba(255, 255, 255, 0);
  outline: 1px solid;
  outline-color: rgba(255, 255, 255, .5);
  outline-offset: 0px;
  text-shadow: none;
  transition: all 1250ms cubic-bezier(0.19, 1, 0.22, 1);
} 

.button:hover {
  box-shadow: inset 0 0 20px rgba(255, 255, 255, .9), 0 0 20px rgba(255, 255, 255, .9);
}


/*footer
=======================================================*/

footer{
	margin-top:100px;}

footer p{
	margin:0;
	color:#fff; 
	background:#995c2b; 
	text-align:center; 
	padding:10px;
	}
	
footer img{	
width:100%;
}

.no_refrect img{max-width:300px;}